html(lang="en")
  head
    meta(charset="UTF-8")
    meta(name="viewport" content="width=device-width, initial-scale=1.0")
    title 회원가입
    link(rel="stylesheet" href="../css/join.css")
  body
    form(id="form")
      input(type="email" id="email" placeholder="이메일" required)
      input(type="text" id="username" placeholder="이름" required)
      input(type="password" id="password" placeholder="비밀번호" required)
      input(type="password" id="confirmPassword" placeholder="비밀번호 확인" required)
      div(id="errorMessage")
      button(id="btn") 가입하기
    script(src="../javascript/join.js")
